<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    
<head>
<meta charset="UTF-8">
<title>ログアウト</title>
<jsp:include page="/baselayout/head.html" />
    
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
</head>
    
<body>
	<jsp:include page="/baselayout/header.jsp" />
	<div class="offset-2">
    <h1>ログアウトしました</h1>
        </div>
						
				<p><a href="Index" class="col-2">TOPページへ</a></p>
								
							
					
	<jsp:include page="/baselayout/footer.jsp" />
</body>
</html>